/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body{
    margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif;
    background-image: url("./assets/img/photo/tant4.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
  }

html, body { height: 89vh; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
